How to remove libmgl-glut7.4.1 from Debian 9 (Stretch)